<div ng-click="togglePhoneApp()" ng-if="showExtendVideoButton && iframeIsLoaded" class="arrow-button-wrapper" ng-class="buttonOnSwitchboard()">
    <i class="fas hide-show-phone-bar" ng-class="phoneBarIsVisible() ? 'fa-chevron-left' : 'fa-chevron-right'"></i>
</div>